
	body,
	html {
		margin:0;
		padding:0;
	background: #ffCC66 url(images/fade.png) repeat-x;
	}
	#wrap {
		width:740px;
		margin:0 auto;
	/*	background:#99c; */
	}
	#header {
    	padding:5px 10px;
		text-align:center;
		height:auto;

	}
	h1 {
	    margin:0;
    }
	#nav {
		padding:5px 10px;
		/* background:#c99; */
	}
	#nav ul {
		margin:0;
		padding:0;
		list-style:none;
	}
	#nav li {
		display:inline;
		margin:0;
		padding:0;
	}
	#main {
		float:none;
		/* 
		width:480px;
		
		*/
		width:640px;
		padding:20px;

		-moz-border-radius: 1.5em;
		border-radius: 1.5em;
		background:#fff; 
	/*	background:#9c9; */
		text-align:center;
	}
	h2 {
	color: #333333;
font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
font-size:20px;
		margin:0 0 1em;
	}
	
	p {
	font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
	}
	
	#sidebar {
		float:none;
		width:640px;
		padding:20px;
	/*	background:#99c;*/
		text-align: center;
			-moz-border-radius: 1.5em;
		border-radius: 1.5em;
		background:#fff; 
	}
	#footer {
		clear:both;
		padding:50px 10px;
	/*	background:#cc9; */
	}
	#footer p {
		margin-top:30px;
    }
	* html #footer {
		height:1px;
	}
	